.contact{
    background-color: rgb(228, 92, 112);
    font-size:15px;
 
}

.footer-icons{
    background-color: rgb(64, 64, 67);
 
}

.k svg{
    fill:white;
    width: 60px;
}
.font-10{
    font-size: 11px;

}
.social-icon{
    width:40px;
}